html {
    position: relative;
    min-height: 100%;
    background-color: #FAFAFA;
}
body {
    margin: 0 0 40px; /* bottom = footer height */
}
#leap-footer {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 42px;
    width: 100%;
}
input[type='text']:focus {
    /* text-align:right; */
}
td { border: none !important; }
.txtRight { text-align: right; }
.mw400 { max-width: 400px; }
.btn.btn-leap { margin:0 15px 0 0; vertical-align:initial; }

.checkboxZero {
    width: 20px;
    height: 25px;
    position: relative;
    display: inline-block;
    margin-top: 3px;
}

.checkboxZero label {
    cursor: pointer;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 0;
    left: 0;
    background: #fff;
    border:1px solid #CCCCCC;
    /* border:2px solid #134F99; */
}

.checkboxZero label:after {
    opacity: 0.0;
    content: '';
    position: absolute;
    width: 12px;
    height: 6px;
    background: transparent;
    top: 5px;
    left: 3px;
    border: 3px solid #333;
    border-top: none;
    border-right: none;

    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.checkboxZero label:hover::after {
    opacity: 0.0;
}

.checkboxZero input[type=checkbox]:checked + label:after {
    opacity: 1;
}

.radioZero input[type=radio] {
    display: none;
}

.radioZero label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 30px;
    margin-right: 15px;
    margin-top: 3px;
}

.radioZero label:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    bottom: 1px;
    background-color: #ffffff;
    border-radius: 10px;
    border: 1px solid #CCCCCC;
}

.radioZeroOverride label:before {
    bottom: 40px;
}

.radioZero input[type=radio]:checked + label:before {
    content: "\2022";
    color: #666666;
    font-size: 32px;
    text-align: center;
    line-height: 18px;
}


.formContainer{
    padding-top: 30px !important;
    padding-right: 30px !important;
    padding-left: 30px !important;
    background-color: #fcf8f0;
    border-radius: 10px !important;
    min-height: 310px !important;
}


.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 250ms ease-in;
    -moz-transition: opacity 250ms ease-in;
    transition: opacity 250ms ease-in;
    pointer-events: none;
}

.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}
.modalDialog > div {
    width: 500px;
    position: relative;
    margin: 8% auto;
    padding: 20px;
    border-radius: 10px;
    background: #fff;
    overflow-y: scroll;
    height: 70%;
    max-height: 680px;
}
.modalClose {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -3px;
    text-align: center;
    top: -3px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
    opacity:1;
}


.inlineElement{
    display: inline !important;;
}


.shortWidth{
    width: 70px !important;;
}

.standardWidth{
    width: 245px !important;
}

.maxWidth{
    max-width: 350px; !important;
}

.halfWidth{
    width: 48% !important;
}

.leftMargin
{
    margin-left: 8px !important;
}


.infoContainer{
    padding-right: 100px;
}